ImportError:matplotlib requires dateutil。如何解决?

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (2)
  • 关注 (0)
  • 查看 (72)

我已经在x64 Windows 7上成功地用python2.6安装了matplotlib。当我试图导入matplotlib时,它会显示以下错误。

import matplotlib.pyplot as plt

Traceback (most recent call last):
  File "<pyshell#2>", line 1, in <module>
    import matplotlib.pyplot as plt
  File "C:\Python26\Lib\site-packages\matplotlib\__init__.py", line 110, in <module>
    raise ImportError("matplotlib requires dateutil")
ImportError: matplotlib requires dateutil

我怎么才能让它工作呢?

我安装了matplotlib-1.3.0.win-AMD 64-py2.6.exehttp://matplotlib.org/Dowloads.html

提问于
用户回答回答于
用户回答回答于

扫码关注云+社区